@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0;}
body { font-family: tahoma; line-height: 22px; background: url(http://www.sanook.com/donation/thaiflood2011/streetshow/di/bg-body_2.jpg) 50% 0 no-repeat #240e01; }
table, td, th { border-collapse: collapse;}
.wrapper { position: relative; width: 958px; margin: 0 auto; padding: 0 0 23px 0; background: url(http://www.sanook.com/donation/thaiflood2011/streetshow/di/bg-all-1.png) 0 bottom no-repeat; }
.logo { height: 123px; }
.logo a { position: absolute; top: 13px; display: block; width: 139px; height: 96px; text-indent: -9999px;}
.main-content { height: 909px; padding: 0 25px 0; background: url(http://www.sanook.com/donation/thaiflood2011/streetshow/di/artist.jpg) #fcf4e4 25px 0 no-repeat;}
.header { height: 440px;}
.content-tube h3{ text-indent: -9999px;}
.header p,.more-help { text-indent: -9999px;}
.header span { display: block;}
.content-tube { padding: 0 0 0 504px;}
.content-tube h2 { font-size: 16px;}
.content-tube h2 span { font-weight: 100;}
.content-tube table { width: 404px; margin: 0 0 15px 0;}
.content-tube table th { padding: 8px 0 11px 13px; background: #e2dbcd;}
.content-tube table th,.content-tube table td { text-align: left;}
.content-tube table td { padding: 6px 0 12px 13px; vertical-align: top; background:url(http://www.sanook.com/donation/thaiflood2011/streetshow/di/bg-all-1.png) no-repeat -1396px bottom;}
.artname { width: 230px;}
.content-tube p { padding: 180px 0 0 0; background: url(http://www.sanook.com/donation/thaiflood2011/streetshow/di/bg-all-1.png) no-repeat -974px -42px;}
.content-tube p a { color: #d12722;}
.content-tube em { display: block; padding: 80px 0 0 0; font-style: normal; text-align: center; background: url(http://www.sanook.com/donation/thaiflood2011/streetshow/di/bg-all-1.png) no-repeat -1436px 0; }
#footer { width: 959px; margin: 0 auto;}
.more-help { position: absolute; top: 0; right:0; display: block; width: 502px; height: 63px;}
.nav-share { position: absolute; right: 10px; top: 138px; width: 180px;}
.nav-share:after {content:".";display:block;clear:left;visibility:hidden;height:0;}
.nav-share strong { padding: 0 5px 0 0;line-height:22px; float:left; font-size:12px; color:#525252; }
.nav-share ul {list-style-type:none; }
.nav-share ul li { float:left; margin-left: 5px; }
.nav-share ul li a { display:block; width:25px; height:23px;  background:url(http://www.sanook.com/donation/thaiflood2011/streetshow/di/icon-set.png) 0 0 no-repeat; text-indent:-9999px; }
.nav-share ul li.sh-th a { background-position:0 0; }
.nav-share ul li.sh-fb a { background-position:0 -25px; }
.nav-share ul li.sh-tw a { background-position:0 -54px; }
.nav-share ul li.sh-em a { background-position:0 -81px; }
.nav-share ul li.sh-gp { margin-top: 1px;}